Jump to content

F-16 Viper Skin Pack


uscstaylor
 Share

Recommended Posts

Hey Pilots

Here is my skin pack that was created for JohnX's beautiful F-16 Viper. I did 12 skins and a new theme pack. I will do a 2nd pack in Lo-Vis that I will release in the next week or two. In the download I have included my version of the F-16 mod.....Some pilots asked so here it is. I changed nothing but the F-16A version I use the F-15 cockpit instead of the A-10. Please read the READ ME file that's included.

Please show some love by posting some screen shots I enjoy looking at others pics, you all do a great job making them.

 

So without further a dew.....Salute!

 

Big Thanks to JohnX and to the others like Razor that help keep these VSN mods updated.

 

This version is for the 1.5.4 but should work in 1.5.5 you may just have to convert the skins to DDS files in 1.5.5 but I could be wrong...

 

Download here :

 

http://www.mediafire.com/file/737ld7ezb2lcduo/Badgers_F16_Skins.rar

F16sRiverside09.jpg

 

Screen_170114_194317.jpg

 

Screen_170113_171324.jpg


Edited by uscstaylor
  • Like 1
Link to comment
Share on other sites

doesn't work for me on 1.5.5...

 

of course it does not work in 1.5.5

since warthog beta we were able to use the edm model ver.7 (and ver.8 ) but currently in 1.5.5 and above we can use only ver.8 and ver.10 (for example newest mi-8 and f-5e-3 models has been made/exported in ver.10 what is a unnecessarily compressed format)

 

this f-16 model was exported to lom extension first and later converted to edm ver.7. that's why it does not work in 1.5.5, however the edm-to-edm ver. conversion is possible back and forth for some talented and persistent people, maybe they will help you guys out in this case sometime (same with Beczl's vehicle models usage in 1.5.5+)

sign-pic4.jpg

Link to comment
Share on other sites

If you want to convert the skins over to DDS files and then copy and paste their folders into the liveries folder that should work, using the 1.5.5 version that's out...Should still be the same files structure....This is the main reason why a lot of us haven't changed or updated to 1.5.5. So you can use all of the mods..Good Luck


Edited by uscstaylor
Link to comment
Share on other sites

I believe VSN has a 1.5.5 version out for download. You can take my skins and convert them to DDS, then copy and paste their folders into the 1.5.5 version. Then try it in game....Good Luck hope it works cause I dont have 1.5.5 installed. If anyone else has 1.5.4 installed please let me know if everything is OK. Thanks

Link to comment
Share on other sites

Guys who have the VSN 1.5.5 F-16 version installed here's some skins for you to try. Please let me know if these work. It appears that the 1.5.5. version of the F-16 is using the ED games F-16 model. So these skins should work. Please someone report back to me and let me know. If they don't work please take a screen shot and post it here. Most of these skins are under the USA in country code. Thanks

 

VSN F-16 Skins:

http://www.mediafire.com/file/9avirn...N_F16_Test.rar

 

P.S If anyone has a link or info on all of the country codes in game for the Description file can you please send it to me thanks guys!

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...